package cn.net.cpzslibs.prot.handset.bean.res;

public class Prot20070ResBean {
	private int id;  //主键
	private int role ;// 权限
	
	private int errcode;
	private String errmsg;
	private int result;//0：请求成功     1：遇到错误信息，返回错误码
	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	public int getRole() {
		return role;
	}
	public void setRole(int role) {
		this.role = role;
	}
	
	@Override
	public String toString() {
		return "Prot20070ResBean [id=" + id + ", role=" + role + ", errcode="
				+ errcode + ", errmsg=" + errmsg + ", result=" + result + "]";
	}
	
	
	
	
	
}
